• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[split] PHP 7.2 for old site?

#1
hi everyone i have question im not programme savy at all.
I have a website that was coded 2013 in codeigniter in php5.4 i think. My hoster  no longer supports this, is it an easy fix ie to update it to 
php7.2 or is it a case that it needs to be completely  rewritten.... 

Again apologies for the lack of ignorance

shep
Reply

#2
You should be able to update your site ti PHP 7.2 without problem.
Reply

#3
thank you for the reply ciadmic as i said im not not savvy at this at all, is it a file or do you have to replace parts of the code
Reply

#4
Usually you switch PHP version inside Cpanel at your webhost provider. You may need to rewrite some part of the code thought and upgrade to the latest version of Codeigniter for full PHP 7.x compatibility.
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2019 MyBB Group.